¡Apagón de Internet! Mañana millones de computadoras y teléfonos quedarán obsoletos
Millones de dispositivos obsoletos se quedarán sin internet ya que no hay más actualizaciones para sus sistemas operativos.
Foto: Internet

Varios medios de comunicación han reportado que el 30 de septiembre habrá un “apagón de internet” con el que millones de computadoras, smartphones y otros dispositivos conectados a internet, como las consolas de videojuegos ya no podrán conectarse a la red.

De acuerdo con el portal Alto Nivel mañana explicará el certificado IdentTrust DST Root CA X3. ¿Esto qué significa? Let’s Encrypt, una organización sin fines de lucro, emite certificados que encriptan las conexiones entre tus dispositivos y la Internet en general, lo que garantiza que nadie pueda interceptar y robar tus datos en tránsito.

Para que quede más claro: cada que entras a un sitio de internet que inicia con HTTPS, el cual significa que es seguro, es gracias al certificado emitido. Pero después del 30 de septiembre, Let’s Encrypt dejará de usar este viejo certificado.

De acuerdo con TechCrunch esto no tendrá consecuencias para los mayoría de usuarios de internet en el mundo. Pero no significa que no habrá afectados por este cambio: habrá computadoras, dispositivos y navegadores que ya no podrían conectarse a internet si no están actualizados.

Según el sitio de tecnología, los aparatos que se verían afectados por la caducidad del certificado serán aquellos que no se actualizan con regularidad, como los sistemas integrados que están diseñados para no actualizarse automáticamente o los teléfonos inteligentes que ejecutan versiones de software de hace años.

“Es probable que los usuarios que ejecutan versiones anteriores de macOS 2016 y Windows XP (con Service Pack 3) enfrenten problemas, junto con clientes que dependen de OpenSSL 1.0.2 o anterior, y PlayStations 4 más antiguas que no se han actualizado a un firmware más nuevo.”

En teoría, los dispositivos con sistema operativo Android anterior a la versión 7.1.1 se verían afectados, pero Lets Encrypt habría trabajado ya para extender la vigencia del certificado unos tres años más. Sin embargo, los que sean versión 2.3.6 aún podrían verse sin conexión.

Los que se verán afectados serán los que tienen un sistema operativo anterior al iOS 10. Los modelos iPhone 5 es el modelo más bajo que pueden tener iOS 10, así que los anteriores pueden tener problemas

Revisar tus dispositivos y hacer las actualizaciones correspondientes. La mayoría no tendrá problemas, aunque inevitablemente habrá “damnificados” por este ‘apagón’ de internet.

Alto Nivel

— No te pierdas